body { 
background-color: #F6BC4E;
font-family: Verdana, Arial, Helvetica, sans-serif;
 }
 
 
 #mainWrap {
 width: 960px;
 min-height: 750px; 
 margin: 0 auto;
 background-image: url(images/bg-image.jpg);
 background-repeat: no-repeat; 
  }
  
 #contentWrap {
 width: 590px;
 background-color: #ffffff;
 float: right;
 margin-top: 145px;
 padding: 15px;
 font-size: 14px;
  } 
  
   #contentWrap img {
   padding: 10px 10px 5px 40px;
   }
  
  #menu {
  width: 760px;
  height: 30px;
  float: right;
  margin-top: -10px;
   }
   

  #menu ul li {
  display: inline;
  float: left;
   }
   
   #menu ul a {
   font-size: 16px;
   color: #333333;
   margin: 0 10px;
   text-transform:uppercase;
   text-decoration:none;
    }
  
  
   #menu ul a:hover {
   color: #D6D6D6;
   border-bottom: 4px solid #FCBC4E;
    }
  
 .active {
   color: #D6D6D6;
   border-bottom: 4px solid #FCBC4E;
   }
  
  .headerHighlight {
  color: #3f3f3f;
   }
  
 .contact {
 width: 600px;
 font-weight:bold;
text-align:center;
  } 
  
.highlight {
color: #F6BC4E;
}